Index: fedd/wsdl/fedd.wsdl
===================================================================
--- fedd/wsdl/fedd.wsdl	(revision 5858c729cce3abbf3190e80694012fb04563fda2)
+++ fedd/wsdl/fedd.wsdl	(revision 4e7cf7b9b9bf74a195d6d6b291762fa722095e8a)
@@ -161,15 +161,15 @@
 	<soap:operation soapAction="RequestAccess"/> 
 	<input>
-	  <soap:body use="encoded" parts="tns:RequestAccessRequestBody"
-	    namespace="http://www.isi.edu/faber/fedd.wsdl"
-	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
-	</input>
-	<output>
-	  <soap:body use="encoded" parts="tns:RequestAccessResponseBody"
+	  <soap:body use="literal" parts="tns:RequestAccessRequestBody"
+	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
+	</input>
+	<output>
+	  <soap:body use="literal" parts="tns:RequestAccessResponseBody"
 	    namespace="http://www.isi.edu/faber/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</output>
 	<fault name="RequestAccessFeddFault">
-	  <soap:fault use="encoded"  name="tns:FeddFault"
+	  <soap:fault use="literal"  name="tns:FeddFault"
 	    namespace="http://www.isi.edu/faber/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
@@ -182,15 +182,15 @@
 	<soap:operation soapAction="ReleaseAccess"/> 
 	<input>
-	  <soap:body use="encoded" parts="tns:ReleaseAccessRequestBody"
-	    namespace="http://www.isi.edu/faber/fedd.wsdl"
-	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
-	</input>
-	<output>
-	  <soap:body use="encoded" parts="tns:ReleaseAccessResponseBody"
+	  <soap:body use="literal" parts="tns:ReleaseAccessRequestBody"
+	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
+	</input>
+	<output>
+	  <soap:body use="literal" parts="tns:ReleaseAccessResponseBody"
 	    namespace="http://www.isi.edu/faber/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</output>
 	<fault name="ReleaseAccessFeddFault">
-	  <soap:fault use="encoded"  name="tns:FeddFault"
+	  <soap:fault use="literal"  name="tns:FeddFault"
 	    namespace="http://www.isi.edu/faber/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
@@ -203,15 +203,15 @@
 	<soap:operation soapAction="Create"/> 
 	<input>
-	  <soap:body use="encoded" parts="tns:CreateRequestBody"
-	    namespace="http://www.isi.edu/faber/fedd.wsdl"
-	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
-	</input>
-	<output>
-	  <soap:body use="encoded" parts="tns:CreateResponseBody"
+	  <soap:body use="literal" parts="tns:CreateRequestBody"
+	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
+	</input>
+	<output>
+	  <soap:body use="literal" parts="tns:CreateResponseBody"
 	    namespace="http://www.isi.edu/faber/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</output>
 	<fault name="CreateFeddFault">
-	  <soap:fault use="encoded"  name="tns:FeddFault"
+	  <soap:fault use="literal"  name="tns:FeddFault"
 	    namespace="http://www.isi.edu/faber/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
@@ -224,15 +224,15 @@
 	<soap:operation soapAction="Vtopo"/> 
 	<input>
-	  <soap:body use="encoded" parts="tns:VtopoRequestBody"
-	    namespace="http://www.isi.edu/faber/fedd.wsdl"
-	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
-	</input>
-	<output>
-	  <soap:body use="encoded" parts="tns:VtopoResponseBody"
+	  <soap:body use="literal" parts="tns:VtopoRequestBody"
+	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
+	</input>
+	<output>
+	  <soap:body use="literal" parts="tns:VtopoResponseBody"
 	    namespace="http://www.isi.edu/faber/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</output>
 	<fault name="VtopoFeddFault">
-	  <soap:fault use="encoded"  name="tns:FeddFault"
+	  <soap:fault use="literal"  name="tns:FeddFault"
 	    namespace="http://www.isi.edu/faber/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
@@ -246,15 +246,15 @@
 	<soap:operation soapAction="Vis"/> 
 	<input>
-	  <soap:body use="encoded" parts="tns:VisRequestBody"
-	    namespace="http://www.isi.edu/faber/fedd.wsdl"
-	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
-	</input>
-	<output>
-	  <soap:body use="encoded" parts="tns:VisResponseBody"
+	  <soap:body use="literal" parts="tns:VisRequestBody"
+	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
+	</input>
+	<output>
+	  <soap:body use="literal" parts="tns:VisResponseBody"
 	    namespace="http://www.isi.edu/faber/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</output>
 	<fault name="VisFeddFault">
-	  <soap:fault use="encoded"  name="tns:FeddFault"
+	  <soap:fault use="literal"  name="tns:FeddFault"
 	    namespace="http://www.isi.edu/faber/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
@@ -267,15 +267,15 @@
 	<soap:operation soapAction="Info"/> 
 	<input>
-	  <soap:body use="encoded" parts="tns:InfoRequestBody"
-	    namespace="http://www.isi.edu/faber/fedd.wsdl"
-	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
-	</input>
-	<output>
-	  <soap:body use="encoded" parts="tns:InfoResponseBody"
+	  <soap:body use="literal" parts="tns:InfoRequestBody"
+	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
+	</input>
+	<output>
+	  <soap:body use="literal" parts="tns:InfoResponseBody"
 	    namespace="http://www.isi.edu/faber/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</output>
 	<fault name="InfoFeddFault">
-	  <soap:fault use="encoded"  name="tns:FeddFault"
+	  <soap:fault use="literal"  name="tns:FeddFault"
 	    namespace="http://www.isi.edu/faber/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
@@ -288,15 +288,15 @@
 	<soap:operation soapAction="Terminate"/> 
 	<input>
-	  <soap:body use="encoded" parts="tns:TerminateRequestBody"
-	    namespace="http://www.isi.edu/faber/fedd.wsdl"
-	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
-	</input>
-	<output>
-	  <soap:body use="encoded" parts="tns:TerminateResponseBody"
+	  <soap:body use="literal" parts="tns:TerminateRequestBody"
+	    namespace="http://www.isi.edu/faber/fedd.wsdl"
+	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
+	</input>
+	<output>
+	  <soap:body use="literal" parts="tns:TerminateResponseBody"
 	    namespace="http://www.isi.edu/faber/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
 	</output>
 	<fault name="TerminateFeddFault">
-	  <soap:fault use="encoded"  name="tns:FeddFault"
+	  <soap:fault use="literal"  name="tns:FeddFault"
 	    namespace="http://www.isi.edu/faber/fedd.wsdl"
 	    encodingStyle="http://schemas.xmlsoap.org/soap/encoding/"/>
